Subject: [TLS] ALPN and QUIC Versions

From: Martin Duke <[email-masked]>
Date: Wed, 19 May 2021 09:22:22 -0700

Hello TLS,

I just started a thread on how ALPN will interact with new versions of QUIC:
https://mailarchive.ietf.org/arch/msg/quic/VuAWMvB8XFjpfK7kg6QaHn4KHqA/

This discussion could have a large impact on the evolution of the IANA ALPN
registry, which this WG created. Please participate in the discussion if
you have thoughts or concerns.

Thanks,
Martin